//
// elements/accordion
// ce_download, ce_downloads
//

.ce_download,
.ce_downloads {

  .size {
    font-size: $base-font-size-sm;
    margin-left: 0.125rem;
  }
}

.ce_downloads {

  ul li a {
    @extend %links-default;
  }

  ul li:not(:last-child) {
    padding-bottom: 0.25rem;
  }
}
